<div class="b-example-divider"></div>

<div class="container px-4 py-5" id="icon-grid">
  <h2 class="pb-2 border-bottom">Hareketler</h2>


  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#bootstrap"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#cpu-fill"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#calendar3"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#home"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#speedometer2"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#toggles2"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#geo-fill"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>
  <div class="col d-flex align-items-start">
    <svg class="bi text-muted flex-shrink-0 me-3" width="1.75em" height="1.75em"><use xlink:href="#tools"></use></svg>
    <div>
      <h4 class="fw-bold mb-0">Featured title</h4>
      <p>Paragraph of text beneath the heading to explain the heading.</p>
    </div>
  </div>

</div>
